Package org.apache.sling.installer.api.event

# Interface InstallationListener

@ConsumerType public interface InstallationListener
Optional listener which can be used to monitor the activities of the installer.

Since:
  1.0

## Method Summary

Modifier and Type
Method
Description
`void`
`onEvent(InstallationEvent event)`
Receive an installation event.

## Method Details

### onEvent

void onEvent(InstallationEvent event)
Receive an installation event.

Parameters:
  `event` - The installation event